.contact{
  margin-left: 0.625rem;
  margin-right: 0.625rem;
  width: auto;
  padding-top: 4rem;
}
main:not(.is_home) .contact{
	margin-top: 4.6875rem;
	margin-bottom: 12.5rem;
}
.contact .contact__content{
    border-radius: 0.625rem;
	background-size: cover; 
}
.contact .contact__data {
  width: 100%;
}
.title_contact_form{
  color: #4D3E41;
}
.contact .contact__right {
  width: 100%;
  gap: 2.1875rem;
  padding: 2.1875rem 0.9375rem 3.125rem;
  color: white;
}
.contact .contact__right h2{
  color: white;
}
.contact .contact__form{
    width: 100%;
  padding: 0.625rem 0.625rem 0.625rem 0.625rem; 
}
.contact .contact__form form{
  overflow: hidden;
  width: 100%;
  background-color: #FBF9F4;
  padding: 2.125rem 0.9375rem;
  border-radius: 0.3125rem;
}

.form__submit {
  margin-top: auto; 
}
.contact .form__submit .btn{
  width: 100%;
  border-radius: 0.3125rem;
}
.contact .contact__data .contact__data-block .block__title {
  color: var(--grey-light);
}
.label_input{
  color: var(--text-dark);
}

@media screen and (min-width: 960px) {   
    .contact{
      margin-left: 0.625rem;
      margin-right: 0.625rem;
      width: auto;
    }
	main:not(.is_home) .contact{
		margin-top: 4.6875rem;
		margin-bottom: 6.25rem;
	}
    .contact .contact__content{
        border-radius: 0.625rem;
    }
	
	.contact .contact__data {
	  width: 32.25rem;
	}
    
    .title_contact_form{
      color: #4D3E41;
      width: 43.5625rem;
    }
    .contact .contact__right {
	  flex: 1 1 58.9375rem;
      gap: 3.125rem;
	  padding: 4.6875rem 0px 0px 3.1875rem;
      color: white;
    }
    .contact .contact__form{
      padding: 0.625rem;
      flex: 0 0 48rem;
    }
    .contact .contact__form form{
      width: 48rem;
      height: 55rem;
      background-color: #FBF9F4;
      padding: 2.75rem ;
      border-radius: 0.3125rem;
    }
    
    .form__submit {
      margin-top: auto; 
    }
    .contact .form__submit .btn{
      width: 100%;
      border-radius: 0.3125rem;
    }
}

